Freeciv-3.3: Data Fields - Functions

Freeciv-3.3

Loading...
Searching...
No Matches
Here is a list of all functions with links to the structures/unions they belong to:

### - p -

- packet_name() : generate_packets.Variant
- pact_allianze() : diplo_wdg
- pact_ceasfire() : diplo_wdg
- pact_peace() : diplo_wdg
- paint() : chatwdg, city_item_delegate, city_production_delegate, fc_sidebar, fc_sidewidget, goto_dialog, info_tile, map_view, messagewdg, minimap_view, plr_item_delegate, units_select, xvote
- paintEvent() : chatwdg, city_map, fc_double_edge, fc_sidebar, fc_sidewidget, goto_dialog, hud_action, hud_battle_log, hud_input_box, hud_message_box, hud_text, hud_unit_combat, info_tile, map_view, messagewdg, minimap_view, notify_dialog, progress_bar, qfc_dialog, research_diagram, scale_widget, units_reports, units_select, unittype_item, xvote
- parse() : generate_packets.Field, generate_packets.FieldFlags, generate_packets.SizeInfo, generate_packets.TypeRegistry
- parse_clean_lines() : generate_packets.PacketsDefinition
- parse_lines() : generate_packets.PacketsDefinition
- pick_nation() : pregame_options
- plr_item() : plr_item
- plr_item_delegate() : plr_item_delegate
- plr_model() : plr_model
- plr_report() : plr_report
- plr_sorter() : plr_sorter
- plr_widget() : plr_widget
- popdown_tile_info() : fc_client
- popdown_unit_sel() : fc_client
- populate() : city_model, city_production_model, plr_model
- popup_client_options() : fc_client
- popup_error() : fc_sc_button
- popup_quit_dialog() : mpgui_main, ruledit_main
- popup_server_options() : pregame_options
- popup_tile_info() : fc_client
- position_in_history() : chat_listener
- pregame_options() : pregame_options
- pregamevote() : pregamevote
- prepare_req_button() : tab_tech
- present_with_caps() : generate_packets.Field
- prev_city() : city_dialog
- prev_unit() : choice_dialog
- prod_selected() : production_widget
- production_changed() : city_dialog
- production_item() : production_item
- production_widget() : production_widget
- progress() : mpgui
- progress_bar() : progress_bar
- progress_thr() : mpgui
- progress_thr_signal() : mpgui
- put_to_corner() : close_widget, move_widget, resize_widget